Loading...
Searching...
No Matches
Opm::BlackOilEnergyExtensiveQuantities< TypeTag, enableEnergyV > Class Template Reference

Provides the energy specific extensive quantities to the generic black-oil module's extensive quantities. More...

`#include <blackoilenergymodules.hh>`

## Detailed Description

template<class TypeTag, bool enableEnergyV>
class Opm::BlackOilEnergyExtensiveQuantities< TypeTag, enableEnergyV >

Provides the energy specific extensive quantities to the generic black-oil module's extensive quantities.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilenergymodules.hh